Skip to content

LN Alpha Release

This release includes the first version with support for Decred's Lightning Network. For the moment, this version can only connect to an existing initialized and unlocked dcrlnd wallet.

❗️ ⚠️ ☣️ WARNING

Please read the warnings below about production use of these binaries and downgrade impossibility.

Only use them if you know what you're doing.

Decred Development Binaries

Build Status Build status

DO NOT USE IN PRODUCTION

These are binaries for the decred project built from unstable, under development
code. Do not use in production. You will not receive support for them.

MIGHT NOT ALLOW DOWNGRADE

Sometimes dcrd/dcrwallet changes include migrations which cannot be downgraded.
Since these builds are made from code that is under development (usually from
the master branch of the respective repos), this means that they may include such
migrations. Therefore after running these builds, you might be unable to go back
to older versions of the software without deleting the blockchain or wallet
files.

YOU HAVE BEEN WARNED

Latest Release

Version Information

version id = 20190425123703
      dcrd = e69a789183f39c2991a0da78c0b056887abe1d36
 dcrwallet = f63072c20d8873a18e8279ea9ec91fc3bd1d3b8c
decrediton = 6c8ee5b8d4477d09125e1f352a12b2b7c3a4b489

Repository Information

Assets 7
You can’t perform that action at this time.